@font-face {
    font-family: 'Rekt Free Personal';
    src: url('../fonts/rekt/RektFreePersonalRegular.eot');
    src: url('../fonts/rekt/RektFreePersonalRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rekt/RektFreePersonalRegular.woff2') format('woff2'),
        url('../fonts/rekt/RektFreePersonalRegular.woff') format('woff'),
        url('../fonts/rekt/RektFreePersonalRegular.ttf') format('truetype'),
        url('../fonts/rekt/RektFreePersonalRegular.svg#RektFreePersonalRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}


/**** Landing Page Start ****/

main {
    padding: 0;    
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/marathon-bg.png');
}

/*height: 100vh;
overflow: hidden;*/

/*main:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
}*/

.marathon-calender {
    margin: 0 0 15px;
}

.marathon-calender .table td,
.marathon-calender .table th {
    padding: .5rem;
}

.marathon-calender .zabuto-calendar__navigation__item--header__title {
    text-transform: uppercase;
}

.marathon-calender .zabuto-calendar__navigation__item--prev,
.marathon-calender .zabuto-calendar__navigation__item--header,
.marathon-calender .zabuto-calendar__navigation__item--next {
    border-top: 0;
    background-color: #B2001E;
}

.marathon-calender .zabuto-calendar.table thead th {
    color: #fff;
    background-color: #424242;
    /*background-color: #F4DBC1;*/
}

.marathon-calender .zabuto-calendar.table > tbody td {
    color: #fff;
    background-color: #626262;
    /*background-color: #f4dbc1;*/
}

.marathon-calender span.badge {
    color: #fff;
    background-color: #910001;
}

.marathon-calender .zabuto-calendar.table.clickable>tbody td:hover {
    color: #333;
}

.marathon-logo {
    display: flex;
    align-items: center;
}

.marathon-logo h1 {
    display: flex;
    color: #D14339;
    font-size: 46px;
    align-items: center;
    font-family: 'Rekt Free Personal';
}

.marathon-logo h1 img {
    height: 110px;
    margin-right: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 7px 0 rgba(0,0,0,0.5);
}

.charity {
    margin-top: 10px;
}

.charity h3 {
    color: #019EE0;
    font-size: 36px;
    font-family: 'Rekt Free Personal';
}

.charity h3 span {
    color: #222C5D;
}

.site-footer {
    padding: 15px 0 0;
    background-color: #fff;
}

.site-footer img {
    height: 100px;
}

.site-footer p {
    font-weight: bold;
}

.site-footer p a {
    color: #D14339;
}

/*font-family: 'Rekt Free Personal';*/




/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .charity h3 {font-size: 26px;}
}

@media (max-width: 1024px) {
}

@media (max-width: 991px) {
    .musical-event {height: 100vh;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    main {overflow: auto;background-image: url('../images/marathon-bg-mob.png');}
    main:before {top: 0;left: 0;width: 100%;content: '';height: 100%;position: absolute;background-color: rgba(255, 255, 255, 0.9);}
    .marathon-logo {justify-content: center;}
    .marathon-logo h1 {flex-direction: column;margin-bottom: 15px;}
    .marathon-logo h1 img {margin: 0 0 20px}
    .charity h3 {text-align: center;}
    .charity img {display: block;margin: 0 auto 20px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
}